
.address     { color: #696969; font-size: 12px; line-height: 12px; font-family: "Joanna MT", "Times New Roman"; text-decoration: none }
.body     { color: #696969; font-size: 14px; line-height: 12px; font-family: "Joanna MT", "Times New Roman"; text-decoration: none }
.bodybrownlink  { color: #c63; font-size: 14px; line-height: 12px; font-family: "Joanna MT", "Times New Roman"; text-decoration: none }
.list  { font-size: 12px; line-height: 12px; font-family: "Joanna MT", "Times New Roman"; text-decoration: none }
.bold     { font-style: normal; font-weight: bold; font-size: 10px; line-height: 14px; font-family: "Joanna MT", "Times New Roman" }
.breadcrumbs    { color: #666; font-size: 10px; line-height: 10px; font-family: Verdana, Helvetica, Arial, sans-serif; text-decoration: none }
.breadcrumbs2   { color: #666; font-size: 9px; line-height: 10px; font-family: Verdana, Helvetica, Arial, sans-serif; text-decoration: none }
.credits    { color: #333; font-size: 11px; line-height: 12px; font-family: Verdana, Helvetica, Arial, sans-serif; text-decoration: none }
.footer             { color: #696969; font-size: 12px; line-height: 12px; font-family: "Joanna MT", "Times New Roman"; text-decoration: none }
.link     { color: blue; text-decoration: underline }
.link visited   { color: blue; text-decoration: underline }
a       { color: blue; text-decoration: none }
.question  { color: #696969; font-style: normal; font-weight: bold; font-size: 11px; line-height: 14px; font-family: Verdana, Helvetica, Arial, sans-serif }
.deptinbar   { color: #000; font-size: 12px; line-height: 12px; font-family: "Joanna MT", "Times New Roman"; text-decoration: none }
a:hover { color: blue; text-decoration: underline }
